@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,400;0,500;1,400&display=swap');

:root {
    --primary: #2B2B2B;
    --secondary: #4C4C4C;
    --accent: #a0f669;
    --white: #fff;
    --black: #000;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Barlow', sans-serif;
    background-color: #fff;
    margin: 0 0;
    color: var(--black);
}

h1,h2,h3,h4,h5 {
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

span {
    color: var(--accent);
}

h1 {
    line-height: 1.5;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.5;
}

.section {
    padding: 2rem 0 4rem;
}

.container {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.main-banner {
    background-color: var(--secondary);
    color: var(--white);
}

.main-banner .container {
    display: flex;
}

.main-photo {
    background-image: linear-gradient(to bottom, rgba(76, 76, 76, 0.05) 65%, rgba(76, 76, 76, 1)), url(../img/_D9A1011-minCloseup.png);
    background-size: cover;
    width: 100%;
    height: 290px;
}

.call-to-action {
    background-color: #f8f9fa;
    text-align: center;
}

.call-to-action .container {
    display: block;
    margin-bottom: 30px;
}

.call-to-action p {
    margin-bottom: 60px;
}

.call-to-action a {
    cursor: pointer;
    background: var(--accent);
    border: 1px solid var(--accent);
    color: var(--primary);
    border-radius: 2px;
    box-shadow: 0px 24px 36px -11px rgb(0 0 0 / 9%);
    padding: 1.5rem 1.5rem;
    font-weight: bold;
    margin-top: 30px;
}

@media only screen and (max-width: 768px) {
    .section {
        padding: 2rem 3rem;
    }

    .main-photo {
        background-image: linear-gradient(to bottom, rgba(76, 76, 76, 0.05) 55%, rgba(76, 76, 76, 1)), url(../img/_D9A1011-minCloseup.png);
        width: 100%;
        height: 240px;
    }
}

@media only screen and (max-width: 576px) {
    .main-photo {
        order: 1;
        height: 310px;
    }

    .main-heading {
        order: 2;
    }

    .main-banner .container {
        display: block;
    }
}